body,
html {
    background-color:#ededed;
    font:16px 'Nunito Sans',sans-serif;
    font-weight:normal;
}
#header .inside,
#main,
#footer .inside {
    width:100%;
    max-width:1024px;
    position:relative;
    margin:0 auto;
    background-color:#fff;
}
#main {
    min-height:600px;
    float:none;
    background-color:#fff;
}
#main .inside {
    margin:0;
    padding:2rem 0 4rem;
}
#main .inside .mod_article.first > .ce_text,
#main .inside .contentblock {
    width:65%;
    position:relative;
    display:block;
    margin:0 auto;
}
#footer .inside {
    background-color:#878787;
}
#logo {
    width:auto;
    position:relative;
    float:left;
    display:block;
    margin-top:38px;
    margin-bottom:30px;
    margin-left:60px;
    padding:0;
}
#logo img {
    width: 100%;
    max-width: 400px;
    height: auto;
}
#header .inside {
    min-height:195px;
    max-height:195px;
    display: flex;
  flex-direction: row;
}
#footer .inside > .rs-columns {
    margin:2rem 4rem;
    width: calc(100% - 8rem);
}

.mt-40 {
    margin-top:40px;
}
.mb-40 {
    margin-bottom:40px;
}
.nomargin .rs-column {
    margin-top: 0!important;
    margin-bottom: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
}
.nomargin .rs-column.-large-col-2-1 {
    width:50%;
}
.bg-darkgrey {
    background-color:#878787;
}
.bg-lightgrey {
    background-color:#d9d9d9;
}
.bg-mediumgrey {
    background-color:#b0b0b0;
}
.bg-mediumgrey2 {
    background-color:#b2b2b2;
}
.bg-mediumgrey3 {
    background-color:#9d9d9c;
}
.image_container > img {
    display:block;
    margin: auto;
}

.image_container.float_left > img{
    margin: auto auto auto 0px; 
}

.image_container.float_right > img{
    margin: auto 0px auto auto; 
}

.greenline {
    height:1;
    min-height:1;
    max-height:1;
    overflow:hidden;
    margin-top:4rem;
    margin-bottom:4rem;
    border-top:1px solid;
    line-height:1px;
    border-color: #879d0c;
}
.linkblock .ce_image {
    text-align:center;
}
.linkblock {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex-wrap: wrap;
}
.linkblock .rs-column {
    flex-grow: 1;
}
.linkblock {
    border-top:1px solid #878787;
}
.linkblock > div {
    border-right:1px solid #878787;
    border-bottom:1px solid #878787;
}
.linkblock > div:last-of-type,
.linkblock > div.-large-last {
    border-right:0px solid;
}

.linkblock.nomargin .rs-column.-large-col-2-1{
    width: 46.1539%;
}


.ce_rsce_google_map {
    margin-top:4rem;
    margin-bottom:4rem;
    display: block;
}
#footer .mod_newslist .layout_latest {
    width:50%;
    position:relative;
    float:left;
    display:inline-block;
    margin:0 30px 0 0;
    padding:0;
    max-width: calc(49% - 15px);
}
#footer .mod_newslist .layout_latest:last-child {
    width:50%;
    max-width:48%;
    margin:0;
}
.home .ce_text.kooperationen p {
    white-space:nowrap;
}
.home .ce_text.kooperationen .image_container {
    width:46.15385%;
    margin-bottom:4rem;
    text-align:right;
    margin-right:7.69231%
}
.home .ce_text.kooperationen .image_container img {
    display:inline-block;
    margin:0;
}
.infobox {
    height:278px;
    min-height:278px;
    max-height:278px;
    overflow:hidden;
    display:block;
}
.infobox  .rs-column.-large-col-2-1 {
    width:50%;
    max-width:50%;
    margin:0;
}
#main .infobox .rs-column .ce_text {
    margin:3.5rem 3rem 3.5rem 4rem;
}
#main .infobox .bg-mediumgrey  div:first-child .boxlink {
    background-color:#9d9d9c;
}
#main .infobox .bg-mediumgrey  div:last-child .boxlink {
    background-color:#b2b2b2;
}
.infokeyimg {
    margin:0;
    padding:0;
}
.boxlink a:hover {
    color: #ffffff!important;
    background-color: #879d0c!important;
}
#confirm-googlemaps {
    width:70%;
    max-width:70%;
    display:inline-block;
    margin:0;
    padding:0;
    position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
}
.gbutton {
    margin:0.5rem auto 1rem auto;
    padding:8px;
    text-align:center;
    background-color:#879d0c;
    font-weight:normal;
    color: #ffffff!important;
    cursor: pointer;
    border: 2px solid #879d0c;
    width: 100%;
}

.gbutton:hover {
      border: 2px solid #000c;  
}

